org.jetlang.remote.acceptor

## Interface NioClientHandler.Reader

Enclosing class:
  NioClientHandler

    public static interface NioClientHandler.Reader

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `onRead(org.jetlang.fibers.NioFiber nioFiber, org.jetlang.fibers.NioControls controls, SelectionKey key, SocketChannel channel)`

### Method Detail

#### onRead

    boolean onRead(org.jetlang.fibers.NioFiber nioFiber,
                   org.jetlang.fibers.NioControls controls,
                   SelectionKey key,
                   SocketChannel channel)